.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.079000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-10.080000px;}
._5{margin-left:-8.856000px;}
._3{margin-left:-7.488000px;}
._4{margin-left:-5.376000px;}
._0{margin-left:-4.200000px;}
._7{margin-left:-2.200000px;}
._2{margin-left:-1.200000px;}
._6{width:1.100000px;}
._8{width:2.324000px;}
.fc2{color:rgb(40,122,200);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(45,123,200);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:24.000000px;}
.fs4{font-size:25.652000px;}
.fs6{font-size:28.000000px;}
.fs8{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:140.000000px;}
.y0{bottom:27.336601px;}
.y11{bottom:28.117647px;}
.y28{bottom:42.176471px;}
.y2b{bottom:56.235294px;}
.y2a{bottom:67.169935px;}
.y29{bottom:98.411765px;}
.y10{bottom:163.696099px;}
.yf{bottom:181.660151px;}
.ye{bottom:199.624203px;}
.y2d{bottom:229.308472px;}
.yd{bottom:233.990216px;}
.y2c{bottom:246.491478px;}
.yc{bottom:251.954269px;}
.yb{bottom:269.918321px;}
.ya{bottom:287.882373px;}
.y9{bottom:336.307210px;}
.y8{bottom:356.614399px;}
.y7{bottom:376.921589px;}
.y5{bottom:397.228778px;}
.y6{bottom:402.950720px;}
.y4{bottom:448.777798px;}
.y3{bottom:493.560462px;}
.y2{bottom:512.305560px;}
.y1{bottom:552.373051px;}
.y1c{bottom:609.371895px;}
.y1b{bottom:627.335948px;}
.y1a{bottom:645.300000px;}
.y19{bottom:663.264052px;}
.y25{bottom:668.926634px;}
.y18{bottom:681.228105px;}
.y24{bottom:681.423366px;}
.y23{bottom:693.920098px;}
.y17{bottom:699.192157px;}
.y22{bottom:706.416830px;}
.y16{bottom:717.156209px;}
.y21{bottom:718.913562px;}
.y20{bottom:731.410294px;}
.y15{bottom:735.120261px;}
.y1f{bottom:743.907026px;}
.y14{bottom:753.084314px;}
.y1e{bottom:756.403758px;}
.y13{bottom:771.048366px;}
.y12{bottom:798.384967px;}
.y1d{bottom:801.704412px;}
.y27{bottom:890.548366px;}
.y26{bottom:909.293464px;}
.hc{height:20.112000px;}
.h7{height:21.496376px;}
.hb{height:23.464000px;}
.hd{height:30.168000px;}
.h9{height:33.520000px;}
.he{height:33.600000px;}
.h6{height:36.872000px;}
.h3{height:39.312000px;}
.h4{height:40.224000px;}
.h8{height:40.320000px;}
.h5{height:58.968000px;}
.h2{height:114.660000px;}
.ha{height:1180.941176px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x5{left:56.235294px;}
.x6{left:68.732026px;}
.x1{left:70.294118px;}
.xc{left:84.352941px;}
.xd{left:95.713876px;}
.xe{left:99.272008px;}
.x3{left:196.714808px;}
.x4{left:206.981967px;}
.xf{left:422.964705px;}
.x7{left:561.394442px;}
.x8{left:569.204899px;}
.xb{left:636.312507px;}
.x9{left:793.018402px;}
.xa{left:810.060976px;}
.x2{left:821.136986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-8.603849pt;}
._5{margin-left:-7.559096pt;}
._3{margin-left:-6.391431pt;}
._4{margin-left:-4.588720pt;}
._0{margin-left:-3.584937pt;}
._7{margin-left:-1.877824pt;}
._2{margin-left:-1.024268pt;}
._6{width:0.938912pt;}
._8{width:1.983665pt;}
.fs7{font-size:20.485356pt;}
.fs4{font-size:21.895431pt;}
.fs6{font-size:23.899582pt;}
.fs8{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:61.456067pt;}
.fs0{font-size:119.497908pt;}
.y0{bottom:23.333333pt;}
.y11{bottom:24.000000pt;}
.y28{bottom:36.000000pt;}
.y2b{bottom:48.000000pt;}
.y2a{bottom:57.333333pt;}
.y29{bottom:84.000000pt;}
.y10{bottom:139.723867pt;}
.yf{bottom:155.057200pt;}
.ye{bottom:170.390533pt;}
.y2d{bottom:195.727733pt;}
.yd{bottom:199.723867pt;}
.y2c{bottom:210.394400pt;}
.yc{bottom:215.057200pt;}
.yb{bottom:230.390533pt;}
.ya{bottom:245.723867pt;}
.y9{bottom:287.057200pt;}
.y8{bottom:304.390533pt;}
.y7{bottom:321.723867pt;}
.y5{bottom:339.057200pt;}
.y6{bottom:343.941200pt;}
.y4{bottom:383.057200pt;}
.y3{bottom:421.281733pt;}
.y2{bottom:437.281733pt;}
.y1{bottom:471.481600pt;}
.y1c{bottom:520.133333pt;}
.y1b{bottom:535.466667pt;}
.y1a{bottom:550.800000pt;}
.y19{bottom:566.133333pt;}
.y25{bottom:570.966667pt;}
.y18{bottom:581.466667pt;}
.y24{bottom:581.633333pt;}
.y23{bottom:592.300000pt;}
.y17{bottom:596.800000pt;}
.y22{bottom:602.966667pt;}
.y16{bottom:612.133333pt;}
.y21{bottom:613.633333pt;}
.y20{bottom:624.300000pt;}
.y15{bottom:627.466667pt;}
.y1f{bottom:634.966667pt;}
.y14{bottom:642.800000pt;}
.y1e{bottom:645.633333pt;}
.y13{bottom:658.133333pt;}
.y12{bottom:681.466667pt;}
.y1d{bottom:684.300000pt;}
.y27{bottom:760.133333pt;}
.y26{bottom:776.133333pt;}
.hc{height:17.166728pt;}
.h7{height:18.348371pt;}
.hb{height:20.027849pt;}
.hd{height:25.750092pt;}
.h9{height:28.611213pt;}
.he{height:28.679498pt;}
.h6{height:31.472335pt;}
.h3{height:33.555013pt;}
.h4{height:34.333456pt;}
.h8{height:34.415397pt;}
.h5{height:50.332519pt;}
.h2{height:97.868787pt;}
.ha{height:1008.000000pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x5{left:48.000000pt;}
.x6{left:58.666667pt;}
.x1{left:60.000000pt;}
.xc{left:72.000000pt;}
.xd{left:81.697200pt;}
.xe{left:84.734267pt;}
.x3{left:167.907200pt;}
.x4{left:176.670800pt;}
.xf{left:361.024267pt;}
.x7{left:479.181867pt;}
.x8{left:485.848533pt;}
.xb{left:543.128667pt;}
.x9{left:676.886000pt;}
.xa{left:691.432800pt;}
.x2{left:700.886800pt;}
}
